<?php
class Admin {

  private $db;
  private $login;

  public function __construct() {
    $this->db = new Db_layer();
    $this->login = new Login();
  }

  //---[CZ]: uložíme konfigurační proměnné
  public function save($value, $variable) {
    $sql=$this->db->query("UPDATE kboard_variables SET value='".$this->db->escape($value)."' WHERE variable='$variable'");
  }

}
?>